.faq-block {padding: 60px 0; position: relative;}
.faq-block img.bg {max-inline-size: 100%; block-size: auto; object-fit: cover; width: 100%; height: 100%; position: absolute; top: 0; left: 0; z-index: 10;}
.faq-block .container {position: relative; z-index: 100;}
.faq-block .container .row {row-gap: 35px;}
.faq-block .row-gap {row-gap: 35px;}
.faq-block .intro .heading {font-size: 40px; line-height: 1.1; font-weight: 700; margin: 0; padding: 0; text-align: center;}
.faq-block .intro p {margin: 0; padding: 0; text-align: center; color: var(--four-light);}
.faq-block .intro p:after {height: 3px; content: ''; width: 70px; background-color: var(--two);  display: block; margin: auto; margin-top: 35px; top: 100%; display: table; left: 0; right: 0;}
.faq-block .faq-list {display: flex; flex-direction: column; gap: 20px}
.faq-block .faq-list .single-faq {box-shadow: 0px 5px 20px rgba(0, 0, 0, 0.1);  background-color: var(--one); display: flex; gap: 20px; padding: 20px; justify-content: space-between;}
.faq-block .faq-list .single-faq.opened {flex-direction: column;}
.faq-block .faq-list .single-faq .question {display: flex; gap: 20px; justify-content: space-between; align-items: center; flex: 1;}
.faq-block .faq-list .single-faq:hover {cursor: pointer;}
.faq-block .faq-list .single-faq .question span:after {display: flex; font-size: 24px; content: '+'; line-height: 1;}
.faq-block .faq-list .single-faq.opened .question {width: 100%;}
.faq-block .faq-list .single-faq .answer {display: none;}
.faq-block .faq-list .single-faq.opened .answer {display: flex; flex-direction: column; gap: 15px; color: var(--four-light);}
.faq-block .faq-list .single-faq.opened .answer p {margin: 0;}
.faq-block .faq-list .single-faq.opened .question span:after {content: '-';}
.faq-block .button {display: flex; width: fit-content; padding: 15px 40px; background-color: transparent; color: var(--three);  border: solid 1px var(--three);}
.faq-block .button:hover {border: solid 1px var(--two); color: var(--two); background-color: transparent;}

body.ks-rounding-light .faq-block .faq-list .single-faq {border-radius: 8px;}
body.ks-rounding-strong .faq-block .faq-list .single-faq {border-radius: 32px;}

body.ks-rounding-light .faq-block .button {border-radius: 8px;}
body.ks-rounding-strong .faq-block .button {border-radius: 32px;}